@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600&display=swap');

@import url("leaflet.css");

:root {
    --cassiopeia-font-family-body: 'Nunito', sans-serif;
    --cassiopeia-font-family-headings: 'Nunito', sans-serif;
    --cassiopeia-font-weight-headings: 500;
    --cassiopeia-font-weight-normal: 400;
    --cassiopeia-color-link: #fff;
    --cassiopeia-color-hover: #999;
    --border-radius: 1.75rem;
    --body-font-size: 18px;
    --body-line-height: 1.5;
    --cassiopeia-link-color: #fff;
}

.navbar {
  --navbar-toggler-font-size: 1.5rem;
}

@font-face {
    font-display: swap;
}

.header {
    background: rgba(106, 122, 130, 1);
}

.container-header {
   box-shadow: 0 2px 2px #5A656A;
}

/*
.container-header {
   background-image: url(/images/images_for_baskground/menu_bg.webp) !important;
   background-position: center bottom;
   background-repeat: no-repeat;
}
*/

.container-header .navbar-toggler {
    color: #fff;
    cursor: pointer;
    border: 2px solid #fff;
}

.container-header .mod-menu {
    color: #fff !important;
}

.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    color: #fff !important;
}


.btn-secondary {
  background: rgba(130, 114, 106, 1) !important;
  background-color: #82726A !important;
  border-color: #82726A !important;
}

.btn-secondary:hover {
  background: rgba(214,179,102,1) !important;
}

.btn-primary {
  background: rgba(255,0,0,1) !important;
  border-color: #ff0000 !important;
}


.btn-primary:hover {
  background: rgba(255,0,0,.8) !important;
  border-color: #ff0000 !important;
}


.offcanvas-body {
    background-color: rgba(106, 122, 130, 1);
}

.offcanvas-header .btn-close {
    font-size: 1.5rem;
}

.offcanvas.show {
    background-color: #D6B366 !important;
    background-image: none !important;
    width: 80%;
    height: 90%;
    margin-top: 20px;
}

.btn-close {
    --btn-close-opacity: .9;
}


.display-2 {
    line-height: 1.1;
}


.container-banner .banner-overlay .overlay {
    background-color: rgba(0,0,0,0);
}

.container-banner .banner-overlay {
    background-position: bottom, 50% !important;
}

/* Баннер головна */
#mod-custom215 {
    background-image: url(/images/images_for_baskground/banner3.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

#mod-custom216 {
    background-image: url(/images/images_for_baskground/banner3.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 70vh;
}



.container-search {
    margin-right: 1rem;
}


@media (min-width: 768px) {
    #mod-custom178 {
    background-image: url(/2023/images/images_for_baskground/svitanok_main_bg.webp);
    height: 400px;
}
}

@media (min-width: 768px) {
    #mod-custom183 {
    background-image: url(/2023/images/images_for_baskground/svitanok_main_bg.webp);
    height: 400px;
}
}

.card { 
  min-height: 136px;
}

.bg
{
    position: absolute;
    width: 100%;
    z-index: 0;
}


.mod-languages {
  display: flex;
  justify-content: center;
  align-items: center;
}

div.mod-languages ul li.lang-active {
   background-color: transparent;
   font-weight: 600;
}

div.mod-languages a:link, a:visited, a:hover, a:active {
    color: #fff;
}

#scrollUpBtn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 18px;
  border-radius: 50%;
  display: none;
  animation: fadeIn 0.5s ease-in-out;
  z-index: 9999;
}



#mod-custom165 {
  background: #6A7A82;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.subcolor {
    background-color: #6A7A82 !important;
    color: #fff;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 768px) {
    #mod-custom163 {
        display: none !important;
    }
    .navbar-collapse {
    padding-top: 20px;
}
  
}

@media screen and (max-width: 768px) {
    #mod-custom185 {
        display: none !important;
    }  
  }
  
.btn-secondary {
    color: #fff !important;
}  
  

.logooff {
    display: flex;
    justify-content: center;
    align-items: center;
}


.social {
            display: flex;
            gap: 30px;
            margin-bottom: 20px;
        }

a{
    text-decoration: none;
    color: #fff;
}
a:link, a:visited, a:hover, a:active{
    text-decoration: none;
    color: #fff!important;
}

#data {
        text-align: center;
	    font-size: 20px;
        }

#webcamImage {
    cursor: pointer;
    transition: transform 0.3s;
  }

#webcamImage.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #fff;
  }


.howto {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 1.75rem;
    background-color: #82726A;
    color: #fff
  }

.howto2 {
  padding: 20px 10px;
  border-radius: 1.75rem;
  background-color: #82726A;
  color: #fff;
}


.vbo-goback-link {
	color: var(--vbo-text-color) !important;
}

.vbo-search-submit .btn {
    font-size: 1.5em !important;
}

.vbo-oconfirm-cfield-label a:link {
    color: #6d757e !important;
}


.vbo-results-chdates a {
    color: #fff !important;
    background-color: #208837 !important;
}





body.site.com_vikbooking.wrapper-static.view-booking.no-layout.no-task.itemid-119 .container-banner.full-width {
    display: none;
}

body.com_vikbooking.wrapper-static.view-booking.no-layout.no-task.itemid-119 .grid-child.container-bottom-a {
  display: none;
}

body.com_vikbooking.wrapper-static.view-booking.no-layout.no-task.itemid-119 .container-search {
    display: none;
}
body.site.com_vikbooking.wrapper-static.view-booking.no-layout.no-task.itemid-119 div.bottom-b.no-card {
    display: none;
}


body.site.com_vikevents.wrapper-static.view-showorder.no-layout.task-orders.itemid-119 .container-banner.full-width {
    display: none;
}

body.site.com_vikevents.wrapper-static.view-showorder.no-layout.task-orders.itemid-119 .grid-child.container-bottom-a {
  display: none;
}

body.site.com_vikevents.wrapper-static.view-showorder.no-layout.task-orders.itemid-119 .container-search {
    display: none;
}
body.site.com_vikevents.wrapper-static.view-showorder.no-layout.task-orders.itemid-119 div.bottom-b.no-card {
    display: none;
}





/* Стиль для таблиці на малих екранах */
@media screen and (max-width: 767px) {
  .table-responsive {
    overflow-x: auto;
  }
}

.table th {
    font-weight: 600;
}

/*.header {
background: #353b41;
}
*/

.footer {
background: #6A7A82;
}

/* Заборонити показ .navbar-brand на планшетах та мобільних телефонах */
@media (max-width: 991px) {
  .container-header .navbar-brand {
    display: none;
  }
}


.btn-secondary, a:visited, a:active {
    background-color: #007bff;
    border-color: #007bff;
    color: #fff;
}
.btn-secondary:hover {
    background: #1a6ec9;
    border-color: #1a6ec9;
    color: #fff;
}


.pulsate {
  animation: pulsate 2s infinite;
}

@keyframes pulsate {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

ul.sigFreeClassic { text-align: center;}

ul.sigFreeClassic li.sigFreeThumb {
    float: none !important;
}

.fancybox-caption__body {
    display: none;
}

.offcanvas.show {
  background-color: var(--cassiopeia-color-primary);
  background-image: linear-gradient(135deg,var(--cassiopeia-color-primary),var(--cassiopeia-color-hover));
}
@media (min-width: 992px) {
  .offcanvas-start {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .offcanvas .metismenu.mod-menu .metismenu-item > ul {
    position: relative;
    width: 100%;
    margin-top: 1rem;
  }
  .offcanvas .metismenu.mod-menu .mm-collapse {
    background-color: transparent;
  }
  .offcanvas .metismenu.mod-menu .metismenu-item > a {
    color: #fff;
  }
}
.offcanvas-header > *:only-child {
  margin-left: auto;
}

.metismenu-item {
    font-size: 1.5rem;
}

.leaflet-container {
    z-index: 0;
}

.leaflet-container a {
    color: #666 !important;
}


body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Vik Events */
.vev-ev-list-container a {
    color: #666 !important;
}

.vev-ev-det-block a {
    color: #666 !important;
}

.vev-ev-list-evmoreinfo {
    font-size: 16px !important;
    font-weight: 600;
    animation: pulse 1.5s infinite;
}

.vev-part-field-label a {
    color: #353b41 !important;
}

.itemtitle a {
    color: #666 !important;
}

.hasTip:hover {
    color: #202123;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.vev-ev-list-evinfodates {
    display: none !important;
}
.vev-ev-det-block {
    --cassiopeia-color-link: #000000;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #222 !important;
}

.offline-card p {
  color: black !important;
}


.vbmodhorsearchmaindiv {
    margin-top: -80px;
    display: flex !important;
    width: 100% !important;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #f9fafb;
    align-content: center;
    padding: 30px;
}